<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="clown_boppers.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="upper clown bop0000" x="0" y="0" width="1336" height="953"/>
	<SubTexture name="upper clown bop0001" x="0" y="0" width="1336" height="953"/>
	<SubTexture name="upper clown bop0002" x="1341" y="0" width="1325" height="951" frameX="-6" frameY="-2" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0003" x="1341" y="0" width="1325" height="951" frameX="-6" frameY="-2" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0004" x="2671" y="0" width="1319" height="950" frameX="-9" frameY="-3" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0005" x="2671" y="0" width="1319" height="950" frameX="-9" frameY="-3" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0006" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0007" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0008" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0009" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0010" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0011" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0012" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
	<SubTexture name="upper clown bop0013" x="0" y="958" width="1317" height="949" frameX="-10" frameY="-4" frameWidth="1336" frameHeight="953"/>
</TextureAtlas>
